Which version Expressions to use?

Conversations around originating a webcast for conference, including cameras and mixers.
Paulbb1
Member
Posts: 91
Joined: Sun Dec 23, 2007 10:28 am
Location: Saline, MI

Which version Expressions to use?

Postby Paulbb1 » Mon Aug 29, 2011 2:51 pm

When trying to install the latest Meeting House Webcasting SW it gives me a message that Expressions Ver 4.0.3205.0. The free version is 4.0.1651.0 and none of the fee required versions are that high of a version.

What is wrong here?
Arlan Beebe
Ann Arbor Stake

User avatar
Mikerowaved
Community Moderators
Posts: 3133
Joined: Sun Dec 23, 2007 12:56 am
Location: Layton, UT

Postby Mikerowaved » Tue Aug 30, 2011 3:33 am

The Microsoft website isn't very clear, but Expression Encoder 4 that also includes SP1 was bumped to version 4.0.3205.0. It can be found HERE.
So we can better help you, please edit your Profile to include your general location.

gdgudmundson
New Member
Posts: 14
Joined: Fri Feb 18, 2011 8:36 am
Location: Pleasant Grove, UT, USA

Postby gdgudmundson » Tue Aug 30, 2011 7:35 am

As a part of the dialog that displayed the message that Meetinghouse Webcaast required the latest version of Expression there should have been a option to allow the software to download and install the required version. If you click on the install button it will download and launch the required Expression install.

Paulbb1
Member
Posts: 91
Joined: Sun Dec 23, 2007 10:28 am
Location: Saline, MI

Postby Paulbb1 » Tue Aug 30, 2011 12:50 pm

Thank you for the clarification.

Now after careful reading and knowing that it would do the Expression install automatically it makes sense. In a quick read doesn't. I read it to mean go get Expression ver XXXXX and come back and install. Could be worded more clearly.
Arlan Beebe
Ann Arbor Stake


Return to “Webcasting”

Who is online

Users browsing this forum: No registered users and 1 guest